new Vue({
  el: '#app',
  data: {
  	CONTROL_DATE:'',
  	CONTROL_CONSTITUTOR:'',
  	CONTROL_BP_D:'',
  	CONTROL_BP_U:'',
  	CONTROL_BS_FPG:'',
  	CONTROL_NO_BS_FPG:'',
  	CONTROL_WEIGHT:'',
  	CONTROL_GHB:'',
  	CONTROL_TRIGLYCERIDE:'',
  	CONTROL_TOTAL_CHOLESTEROL:'',
  	CONTROL_LDL:'',
  	CONTROL_EXERCISE_FREQ_CODE:'',
  	CONTROL_EXERCISE_DURATION_MINS:''
  },
  mounted: function() {
  	var vm = this
  	var Request = GetRequest();
  	recordAPI.getFollowupProjectData({id:Request["id"],followupProject:7}).then(function(res){
			if(res.status==200){
				var data = res.data;
				delete data["create_time"];delete data["followup_id"];delete data["followup_project"];delete data["id"];
				for(var key in data){
					vm[key] = data[key]
				}
			}
		})
  }
})